

.block {
padding: 4px 2px 4px 2px;
margin: 0 0 0 3px;
width: 225px;
}

.text {
width: 210px;
height: 18px;
border: solid 1px #999999;
margin: 2px 40px 2px 0px;
padding-left: 0;
}
.text_area {
width: 210px;
border: solid 1px #999999;
}
.wiz {
width: 910px;
height:600px;
border: solid 1px #999999;
}
.button {
background: #999999;
}
